SAP Manufacturing Integration and Intelligence Cross Site Request Forgery Vulnerability

Bugtraq ID: 106990
Class: Input Validation Error
CVE: CVE-2019-0267
Remote: Yes
Local: No
Published: Feb 12 2019 12:00AM
Updated: Feb 12 2019 12:00AM
Credit: The vendor reported this issue.
Vulnerable: SAP Manufacturing Integration and Intelligence 15.2
SAP Manufacturing Integration and Intelligence 15.1
SAP Manufacturing Integration and Intelligence 15.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus